class AddActionNodesType < ActiveRecord::Migration[5.2]
  def change
    add_column :action_nodes, :node_type, :string
    add_column :action_nodes, :is_mutil_link, :boolean
    add_column :action_nodes, :link_type, :string
  end
end
